ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f6a3a3b0-6fd1-4f2a-a6f0-3dfda6f52c56"
    Код: "000893544"
    UIDСценария: "38d76e7a-f762-4ab9-8a65-fafbfa979ec4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в списании запасов"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в списании запасов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

